Jaké bezdrátové zařízení mohu použít pro nastavení a ovládání své Deco sítě?

When You Set Up
Updated 03-15-2019 09:45:53 AM
This Article Applies to: 

Všechna zařízení s operačním systémem iOS nebo Android a zároveň musí podporovat Bluetooth 4.0 nebo vyšší.

Požadavky na operační systém:

  • iOS 9.0 nebo vyšší
  • Android 4.3 nebo vyšší